set_filename_encoding(3)

NAME
set_filename_encoding - Sets the encoding to use for filenames. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void set_filename_encoding(int encoding)

DESCRIPTION
Sets the encoding to use for filenames. By default, UTF-8 is assumed.

SEE ALSO
get_filename_encoding(3)